
:host {
    display: block;
    padding-top: 65px;
    height: 100%;
    box-sizing: border-box;
}

.sidenav-info-content {
    width: 240px;
    height: 100%;
    transition: width .3s;
    &.open {
        width: 900px;
    }
}

.logo {
    min-width: 200px;
    width: 100%;
    padding: 0 30px 10px;
    box-sizing: border-box;
    img {
        width: 180px;
    }
}

.info {
    padding: 0 20px;
}